[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: spamassassin, missing perl stuffs



On Thursday 18 December 2008, Kevin Fenzi wrote:
>On Thu, 18 Dec 2008 01:39:04 -0500
>Gene Heskett <gene heskett verizon net> wrote:
>...snip...
>
>> What repo?  Yumex isn't showing it to me.
>>
>> # yum install perl-Encode-Detect
>> Setting up Install Process
>> Parsing package install arguments
>> No package perl-Encode-Detect available.
>> Nothing to do
>
>Seems to only be available in f10 for some reason. ;(
>
>I see branches for f8/f9 however. Perhaps file a bug asking why it
>wasn't built there?
>
>kevin

Maybe, OTOH, a new install can be seen on the horizon.  Just not sure what 
release just yet though.


-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
vi needs to be upgraded to vii


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]